/*========= ご利用ガイド用CSS =========*/
/*=== PC ===*/
/*上部リンクブロック*/
.fs-l-pageMain h1{
    margin: 0 auto;
    color: #415d68;
    font-size: 25px;
    border-bottom: solid 5px #415d68;
    padding-bottom: 5px;
    font-weight: 600;
    max-width: 200px;
}

.guide_t_h2{
    margin-bottom: 0;
    font-size: 18px;
    color: #415d68;
    font-weight: 600;
    border: none;
}

.fs-c-documentArticle {
    padding: 8px;
    width: 90%;
    margin: 0 auto;
}

.guide_item,
.guide_item :visited{
    text-decoration: none;
    color: #415d68;
}

.grid_flex .guide_item { width: 24%;}

.guide_item{
    margin: 20px 35px;
    height: auto;
    border: solid 2px #bdc3c5;
    border-radius: 10px;
    padding: 5px;
    text-align: center;
}

.guide_item:hover{
    background-color: #d5dfe6;
    text-decoration: none;
}

/*下部説明ブロック*/
.fs-c-documentArticle.guide{
    width: 90%;
    height: auto;
    border: solid 2px #bdc3c5;
    border-radius: 10px;
    padding: 5px;
}

.guide_u_h2{
    font-size: 22px;
    color: #415d68;
    font-weight: 600;
    border: none;
}

.guide_u_h3{
    margin: 20px 0 0 ;
    font-size: 16px;
    color: #415d68;
    font-weight: 600;
    border: none;
}

.guide_item_txt{
    background: #f3f5f6;
    padding: 0 15px !important;
}


/*=== スマホ ===*/
@media screen and (max-width: 768px)  {
    .fs-c-documentArticle {width: 100%;}
    .guide_t_h2{font-size: 15px;}
    .guide_item {margin: 5px 2px;}
    .grid_flex .guide_item { width: 32%;}
    .grid.g02{width: 80%; margin: 0 auto;}
    .grid.g02 img{vertical-align: middle;}
    .guide_u_h3.pc_on_b{display: none !important;}
    
    .grid.g02 .guide_u_h3,
    .grid.g02 .guide_t_h2{
        margin: 15px 0 0;
        font-size: 18px;
        vertical-align: middle;
        display: inline-block !important;
    }
}